Subject: Re: bug#43866: 26.3; italian postfix additions

From: Eli Zaretskii <[email-masked]>
Date: Sat, 30 Apr 2022 18:26:58 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Sat, 30 Apr 2022 16:49:14 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > I'm okay with what you propose, but I don't see how would that
> > eliminate the reasons for my worries.  The implementation of the
> > effect of this argument is still in print_object, so the question that
> > is of interest to me is how will we communicate these arguments to
> > print_object?
> 
> I was thinking that prin1* would just set/bind a new global variable
> (but one that isn't visible to the Lisp level).

Then this sounds almost exactly like what I suggested back then, so I
agree, of course.